@charset "UTF-8";
/* ----------------------------
 import css
---------------------------- */
@import url("common.css");
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap');

body {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/*=============================================================
#base
=============================================================*/
body,
html {
	width: 100%;
	min-width: 1200px;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	font-size: 1em;
	line-height: 1.8em;
	color: #333333;
	text-align: left;
	text-size-adjust: 100%;
}

a:active {
	color: #0000FF;
	text-decoration: underline;
}

a:visited {
	color: #66F;
	text-decoration: underline;
}

a:link {
	color: #0000FF;
	text-decoration: underline;
}

a:hover {
	color: #00F;
	text-decoration: underline;
	transition: all 0.5s ease 0s;
	opacity: 0.5;
}

#container {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	width: 100%;
}

a[href^="tel:"] {
	pointer-events: none;
	text-decoration: none;
	color: #000;
}

.hd,
.drawer-toggle,
.drawer-nav {
	display: none;
}

.center {
	text-align: center;
}

/*=============================================================
見出し
=============================================================*/
h2 {
	font-family: "Gill Sans", sans-serif;
	font-size: 40px;
	color: #2E74B6;
	line-height: 1.2em;
}

h2 span {
	font-size: 14px;
	display: block;
}

h2.white {
	color: #fff;
}

h3 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
}

/*=============================================================
ボタン
=============================================================*/
a.btn {
	display: inline-block;
	margin: 0 auto;
	padding: 1em 2em;
	width: 300px;
	color: #2E74B6;
	font-size: 20px;
	font-weight: bold;
	background-color: #fff;
	border: solid 1px #2E74B6;
	text-decoration: none;
	position: relative;
	text-align: center !important;
}

a.btn::after {
	position: absolute;
	top: 45%;
	right: 20px;
	content: '';
	width: 5px;
	height: 5px;
	border-top: 3px solid #2E74B6;
	border-right: 3px solid #2E74B6;
	transform: rotate(45deg);
}

a.recruit_btn1 {
	display: inline-block;
	margin: 0 auto;
	padding: 1.5em 20px;
	width: 650px;
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	background-image: url("../image/recruit_btn1.jpg");
	background-size: cover;
	border: solid 1px #fff;
	text-decoration: none;
	position: relative;
	text-align: left;
}

a.recruit_btn1::before {
	content: "";
	position: absolute;
	margin: auto;
	top: 30px;
	right: 10px;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background: #fff;
}

a.recruit_btn1::after {
	position: absolute;
	top: 60px;
	right: 40px;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 3px solid #2E74B6;
	border-right: 3px solid #2E74B6;
	transform: rotate(45deg);
}

a.recruit_btn1:hover {
	opacity: 0.5;
}

a.recruit_btn2 {
	display: inline-block;
	margin: 0 auto;
	padding: 1.5em 20px;
	width: 650px;
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	background-image: url("../image/recruit_btn2.jpg");
	background-size: cover;
	border: solid 1px #fff;
	text-decoration: none;
	position: relative;
	text-align: left;
}

a.recruit_btn2::before {
	content: "";
	position: absolute;
	margin: auto;
	top: 30px;
	right: 10px;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background: #fff;
}

a.recruit_btn2::after {
	position: absolute;
	top: 60px;
	right: 40px;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 3px solid #2E74B6;
	border-right: 3px solid #2E74B6;
	transform: rotate(45deg);
}

a.recruit_btn2:hover {
	opacity: 0.5;
}

a.btn_big {
	display: inline-block;
	margin: 30px auto;
	padding: 1em 2em;
	width: 400px;
	color: #2E74B6;
	font-size: 20px;
	font-weight: bold;
	background-color: #fff;
	border: solid 1px #2E74B6;
	text-decoration: none;
	position: relative;
	text-align: center !important;
}

a.btn_big::after {
	position: absolute;
	top: 45%;
	right: 20px;
	content: '';
	width: 5px;
	height: 5px;
	border-top: 3px solid #2E74B6;
	border-right: 3px solid #2E74B6;
	transform: rotate(45deg);
}

/*=============================================================
#header
=============================================================*/
#header {
	max-width: 1200px;
	min-width: 1000px;
	height: 100px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 1000 !important;
}

#header .header_nav ul {
	display: flex;
}

#header .header_nav ul li:not(last-child) {
	padding-right: 50px;
}

#header .header_nav ul li a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}

#header2 {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	z-index: 1000 !important;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
}

#header2 .box {
	max-width: 1200px;
	height: 70px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#header2 .header_nav ul {
	display: flex;
}

#header2 .header_nav ul li:not(last-child) {
	padding-right: 50px;
}

#header2 .header_nav ul li a {
	color: #2E74B6;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}

#header3 {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	z-index: 1000 !important;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
}

#header3 .box {
	max-width: 1200px;
	height: 70px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#header3 .header_nav ul {
	display: flex;
}

#header3 .header_nav ul li:not(last-child) {
	padding-right: 50px;
}

#header3 .header_nav ul li a {
	color: #2E74B6;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}

/*=============================================================
#mainimage
=============================================================*/
#mainimage {
	width: 100%;
	height: 100vh;
	position: relative;
	overflow: hidden;
	z-index: -10;
	margin-top: -100px;
}

#mainimage video {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1000;
	object-fit: cover;
}

#mainimage::before {
	content: '';
	position: absolute;
	top: -90%;
	bottom: 90%;
	left: 0;
	right: 0;
	background-color: #2E74B6;
	transform: skewY(20deg);
	mix-blend-mode: multiply;
	overflow: hidden;
	z-index: -5;
}

#mainimage::after {
	content: '';
	position: absolute;
	top: 90%;
	bottom: -90%;
	left: 0;
	right: 0;
	background-color: #2E74B6;
	transform: skewY(20deg);
	mix-blend-mode: multiply;
	overflow: hidden;
	z-index: -5;
}

#mainimage .copy {
	position: absolute;
	bottom: 5%;
	left: 5%;
}

#mainimage .copy h1 {
	color: #fff;
	font-size: 60px;
	font-weight: bold;
	line-height: 1.5em;
	text-align: left;
}

/*=============================================================
#FOOTER
=============================================================*/
.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 50px;
	height: 50px;
	text-align: center;
	z-index: 8000;
	cursor: pointer;
}

.pagetop span {
	display: block;
	border-radius: 50%;
	background: #fff;
	color: #2E74B6;
	border: solid 1px #2E74B6;
	font-size: 18px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
	font-weight: bold;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-family: Arial, Helvetica, sans-serif;
}

.pagetop span:hover {
	background-color: #8a969e;
}

#footer {
	width: 100%;
	background-color: #E5E5E5;
	padding: 30px 0;
}

#footer .logo {
	margin: 0 auto;
}

#footer .footer_box {
	margin: 0 auto;
	max-width: 1200px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 0;
}

#footer .footer_box .left {
	text-align: left;
}

#footer .footer_nav ul {
	display: flex;
}

#footer .footer_nav ul li:not(last-child) {
	padding-right: 50px;
}

#footer .footer_nav ul li a {
	color: #333;
	text-decoration: none;
	font-size: 14px;
}

#footer p.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #919191;
}